.ES_article_downloadPDF 
{
	position:relative;
/*	left:200px;
	width:100px;*/
	margin-top:5px;
	font-family:arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.625em;
	color:#005CA0;
	font-weight:bold;	
}

/* ES_SearchResults_Pager */
.ES_SearchResults_Pager {
	font-size: 0.75em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;	
	line-height:1.50;
	margin-bottom:15px

}

.ES_SearchResults_Pager a, a:hover,a:visited,a:visited:hover	{color: #003a80; text-decoration:none;}

